fieldLayouts:
  1ca59e22-d9b4-4ff2-8a1d-95d512cd8341:
    tabs:
      -
        fields:
          7b93a40f-99a8-48e1-91d2-1a3df2b3f11c:
            required: false
            sortOrder: 1
        name: Inhalt
        sortOrder: 1
handle: gl_social
name: 'Social Media'
sortOrder: 4
